local fn = _gn(0x23F8F5FC7E8C4A6B)
--- GET_PED_NEARBY_PEDS
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.GetPedNearbyPeds(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
